Bug 735254 - "in new window" actions only seem to work once, page has to be refreshed afterwards
Summary: "in new window" actions only seem to work once, page has to be refreshed afte...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 02:13 UTC by Dana Mison
Modified: 2014-08-04 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-02 00:05:20 UTC


Attachments (Terms of Use)

Description Dana Mison 2011-09-02 02:13:47 UTC
20110901-0957 /CustomSearchTopicList.xhtml

After selecting "edit and tag i new window" and performing that task, none of the "topic id popup menu" items seem to work.  You have to refresh the page for the menus to work again.

Comment 1 Matthew Casperson 2011-10-05 00:30:39 UTC
Fixed in 20111005-1029

Conversations were incorrectly being ended. This has been fixed.


Note You need to log in before you can comment on or make changes to this bug.